/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* test */



.div_section{
  content: "";
  display: table;
  clear: both;
  width: 100%;
}
.faq-heading{
    border-bottom: #777;
    padding: 20px 60px;
}
.faq-container{
/* 	display:inline-block */
/* 	justify-content: center; */
/* 	flex-direction: column; */
	width:50%;
	float:left;
}
.hr-line{
  width: 60%;
  margin: auto;
  color: #245464;
  
}
/* Style the buttons that are used to open and close the faq-page body */
.faq-page {
/*     background-color: #245464; */
    color: #245464;
    cursor: pointer;
    padding: 10px 20px;
    border: none;
    outline: none;
    transition: 0.4s;
    margin: auto;
	font-size:18px;
	font-family:"Roboto";
}
.faq-body{
    margin: 10px 0 10px 10px;
    /* text-align: center; */
   width: 100%; 
   padding: auto;
   
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.faq_active,
.faq-page:hover {
    background-color: #F9F9F9;
/* 	display:b */
}
/* Style the faq-page panel. Note: hidden by default */
.faq-body {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}
.faq-page:after {
    content: '\2b';
    /* Unicode character for "plus" sign (+) */
    font-size: 20px;
    color: #245464;
    float: right;
    margin-left: 5px;
}
.faq_active:after {
    content: "\2212"; 	
	font-size: 20px;
	color: #245464;
    /* Unicode character for "minus" sign (-) */
}

#product-nutri{
	padding-left:10px;
}

#product-nutri img{
	margin-top:-25px;
}

.comment-form .comment-form-comment #comment{
	
	background-color: transparent !important;
}





html { overflow:auto; } 

body {overflow: hidden; }

p{
	margin:0;
}

a{
	color: #82B440;
}

a:hover{
	color:#7A7A7A;
}
//custom swipper css
.custom-swipper .elementor-container .elementor-column{
	
/* 	flex-wrap:wrap; */
}

.woocommerce-pagination {
  display: none;
}
.custom-swipper .elementor-section{
	
	position:absolute;
}

#tab-title-description, #tab-description, #tab-title-reviews{
	display:none !important;
}

#tab-reviews{
	display:block !important;
}

.woocommerce-product-gallery__wrapper .zoomImg{
	opacity:1 !important;
	width:100% !important;
	height:100% !important;
}

.woocommerce-Price-currencySymbol{
	padding-right:5px;
}

.elementor-108 .elementor-element.elementor-element-47ba82b .jet-filter + .jet-filter{
	border-top:1px solid;
	border-color:#2454641A;
	padding-top:15px;
}

.submit{
	color:#fff !important;
	background-color:#245464 !important;
}

.slide-hidden{
	margin-left:100%;
	transition: all 1s ease-in-out;
}
.slide-active{
	margin-left:0%;
	transition: all 1s ease-in-out;
}

/* .custom-swipper > .elementor-container > .elementor-row > .elementor-element .elementor-column{
	
	width:100%;
} */

.header-hidden{
	
	width:250px;
	height:100vh;
	margin-left:-250px;
	position:fixed;
	top: 0;
    left: 0;
	overflow-x: hidden;
/* 	transition: all 15s; */
	-webkit-transition:0.5s !important;
/* 	position:fixed; */
}

.active{
	margin-left: 0%;
}

.elementor-button--view-cart{
	padding: 15px 10px !important;
}

.elementor-element-5399f46 .elementor-slide-button{
	border: 0 !important;
/* 	background: #82b440 !important; */
	border-radius: 30px;
}

#second_menu a{
	padding:3px 20px !important;
}

.woocommerce-loop-product__title{
	color:#245464 !important;	
	font-weight:500 !important;
}

.testimonial-opis{
	color:white;
	font-size:52px;
}


 .add_to_cart_button{
 	display:none !important;
}

.woocommerce div.product div.images .flex-control-thumbs{
	margin-top:20px;
}

.elementor-menu-cart__toggle .elementor-button{
	border:0 !important;
}




/* nav meni breakpoint for computer devices */
@media only screen and (min-device-width: 1025px) and (max-device-width: 1199px){
	
	.elementor-element-1243403 .elementor-button{
		font-size: 11px;
	}
	
	.elementor-element-1243403 .eicon-basket-light{
		font-size: 11px;
	}
	
	.elementor-element-1243403 .elementor-screen-only{
		font-size: 11px;
	}
	.elementor-element-1243403 .elementor-button-wrapper .elementor-button{
		padding: 0;
	}
	
	.header-nav-menu a{
		font-size:15px !important;
	}
	
	.elementor-icon-list-text{
		font-size:12px !important;
	}
}
@media only screen and (min-device-width: 1200px) and (max-device-width: 1550px){
	
	.elementor-element-1243403 .elementor-button{
		font-size: 12px;
	}
	
	.elementor-element-1243403 .eicon-basket-light{
		font-size: 12px;
	}
	
	.elementor-element-1243403 .elementor-screen-only{
		font-size: 12px;
	}
	.elementor-element-1243403 .elementor-button-wrapper .elementor-button{
		padding: 0;
	}
	
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
	
	#testimonials .fa-quote-left {
		font-size:30px !important;
	}
	
	#testimonials  .fa-quote-right {
		font-size:30px !important;
	}
	
	.faq-container{
		width:100%;
	}
	
	#product-nutri{
		margin-top:20px;
/* 		padding:50px 100px; */
		padding:0;
	}
	
	.faq-page{
		padding:15px 10px  0 0px;
		font-size:17px;
	}

	
}

@media only screen and (min-device-width: 300px) and (max-device-width: 767px){
	
	#testimonials .fa-quote-left {
		font-size:25px !important;
	}
	
	#testimonials .fa-quote-right {
		font-size:25px !important;
	}
	
	.faq-container{
		width:100%;
	}
	
	#product-nutri{
		margin-top:20px;
/* 		padding:30px 30px; */
		padding:0;
	}
	
	.faq-page{
		padding:15px 10px  0 0px;
		font-size:14px;
	}
	
	.faq-body{
		margin:0;
		padding:2px 10px 10px 10px
	}
	
	.elementor-46 .elementor-element.elementor-element-f682389 .elementor-repeater-item-2b34e3e .swiper-slide-bg{
		background-position-x:-700px;
}
	
	
}


@media only screen and (min-device-width: 1025px) and (max-device-width: 1360px){
	
	.elementor-section{
		padding:0 20px;
	}
	
	.faq-page{
		padding:15px 10px  0 0px;
		font-size:17px;
	}

	
}
